li{list-style: none;}
body{margin: 0;padding: 0;}
a{text-decoration: none;color: #76f1ff;}

body,.navRight li a,.miLeft p,.gxTiL,.qknum h1,.gxTiR,.spTi,.miCenter span,.spcon,.mCentc p,.mCentc h3,.miRight h3,.jltable tr td:first-child{color: #76f1ff;}



.topnav{height: 65px;background: #162b4b;padding: 10px 30px;min-width: 1840px;}

.navLeft{font-size: 28px;color: #fff;vertical-align: top;width: 30%;display: inline-block;}
.navLeft img{vertical-align: middle;margin-right: 15px;height: 64px}
.topnavRig{width: 68%;float: right;}
/*搜索*/
.navCent{width: 40%;display: inline-block;text-align: right;}
.sousuo{padding-top: 13px;min-width: 400px;}
.sousuo input{width: 320px;padding:7px 15px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;outline: none;border: 1px solid #707070;height: 20px;}
.sousuo span {
	 padding: 7px 10px;
	vertical-align: top;
	margin-left: -5px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #fff;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #707070;
	border-left: none;
	cursor: pointer;
}
.navRight{width: 45%;display: inline-block;text-align: right;min-width: 360px;}
.navRight li{display: inline-block;}
.navRight li a{color: #76f1ff;padding: 0 15px;}
.navRight select{padding: 2px 5px 5px 5px;border-radius: 5px;background: transparent;color: #fff;}
.navRight select option{background: #162b4b;}
@media only screen and (max-width: 1300px) {
	.navCent{width: 400px;}
	.sousuo input{width: 250px;}
}


.indexCont{padding:35px 60px;overflow: hidden;clear: both;width: 1800px;margin: auto;}
.middle01{margin-bottom: 30px;overflow: hidden;clear: both;}
.miLeft{width: 520px;height: 420px;}
.qknum{width: 300px;height: 300px;background: url(../images/index12.gif) no-repeat;background-size: 100% 100%;margin: 0 auto;}
.miLeft p,.gxTiL{text-align: center;font-size: 28px;margin: 0;}
.qknum h1 {
    font-size: 70px;
    padding-top: 100px;
    margin: 0;
    text-align: center;
    /*position: absolute;*/
    /*left: 110px;*/
}
.gxTime{background: url(../images/index02.png) no-repeat;background-size: 100% 100%;height: 80px;width: 520px;position: relative;}
.gxTiL{position: absolute;left:10px;bottom: 15px;}
.gxTiR{font-size: 48px;margin: 0;position: absolute;right: 30px;bottom: 5px;}
.mCentLe{width: 485px;height: 420px;background: url(../images/index03.png) no-repeat;background-size: 100% 100%;}

.miLeft,.miCenter,.mCentLe,.mCentR,.miRight{float: left;overflow: hidden;}

.miCenter,.table2{margin:0 50px;}
.spTi{display: inline-block;width: 100px;text-align: right; vertical-align: top;margin-right: 30px;}
.mCentLe ul{margin: 0;padding: 30px 0;}
.mCentLe ul li{padding:  15px 0;}
.spcon{width: 300px;word-break:break-all;display: inline-block;}
.mCentLe li:first-child .spcon{color: #d9cc55;}
.mCentc{width: 226px;height: 185px;background: url(../images/index04.png) no-repeat;background-size: 100% 100%;margin-left: 30px;}
.mCentc p{padding-top: 30px;margin-top: 0;}
.mCentc p,.mCentc h3{text-align: center;}
.mCentc h3{font-size: 36px;margin-top: 0;}
.mCentc:first-child{margin-bottom: 30px;}
.mRiR{background: url(../images/index05.png) no-repeat;background-size: 100% 100%;height: 350px;width: 435px;}
.miRight h3{font-size: 30px;margin: 0 0 15px 0;width: 100%;}
.miRight{width: 435px;}
.mRiR ul{padding: 20px 0;}
.mRiR ul li{padding: 8px 0;}
.table1 h4 a{float: right;font-size: 14px;vertical-align: bottom;margin-top: 8px;}
.table1{width: 420px; border-collapse:collapse;float: left;}
.table1 h4{font-size: 18px;margin-bottom: 5px;}
.table1 h4 img{margin-right: 8px;vertical-align: middle;height: 30px;}
.table1 th:first-child{
	width: 200px;
	text-align: left;
	padding-left: 15px;
	padding-right: 0;

	}
.table1 th:last-child{
	width: 120px;
	padding-right: 15px;
	padding-left: 0;

	}
	.tabActive{background: #2a425d;}
.tabTil{border-bottom: 2px solid #76f1ff;border-top: 2px solid #76f1ff;}
.tabTil th{color: #315678;font-size: 16px;}
.table1 table{ border-collapse:collapse;width: 100%;}
.table1 table tr td,.tabTil th{padding:8px 0;}
.tablecon{border-bottom: 1px solid #315678;}
.tablecon td:first-child,.comColor{color: #e3d557;}

.table2{width: 741px;height: 359px;}
.table2 th:first-child,.table2 th:last-child{width: 100px;}
.table2 th,.table2 td,.table3 th,.table3 td{text-align: center !important;padding-left: 0 !important;}
.table2 .tablecon .xix{
	display: block;
	width: 500px;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.table3{width: 520px;}

.jlTi{color: #e3d557;border-left: 5px solid #e3d557;padding: 5px 15px;margin: 30px 0;}

.jyWrap{width: 1200px;margin: 0 auto;}
.jlCont{height: 620px;background: url(../images/jyjl.png) no-repeat;background-size: 100% 100%;}

.jltable{width: 1140px;margin: 30px;}
.jltable .tabTil{border-top: none;}
.jltable .tabTil th{color: #76f1ff;}

.jltable .tablecon{border-bottom: none;}
.jltable .tabTil th:first-child,.jltable .tabTil th:last-child{width: 200px;}
.jltable  td:nth-child(2){text-align: left !important;}
.jltable .tablecon .xix{width: 770px;padding-left: 30px !important;padding-right: 30px ;}
.fenye li{display: inline-block;padding:8px 15px;border: 1px solid #fff;border-radius: 5px;margin: 0 3px;}
.fenye li a{color: #fff;}
.active{background: #76f1ff;}
.fenye{text-align: center;margin-top: 45px;}
.fenye ul{padding-left: 0;}

.xqTi{background: #e3d557;color: #fff;width: 250px;padding: 10px 0 10px 30px;}

.xqlist p{margin: 0;}
.xqlist h4{margin: 10px 0;font-size: 18px;}

.sj,.jzr,.syqk,.jysl{width: 48%;display: inline-block;}
.qkn,.sj,.jzr,.syqk,.jysl{margin-bottom: 30px;}
.jdqm h4{word-break: break-word;}
.qkn{color: #e3d557;margin-top: 30px;}

.xqwr{height: auto;background: url(../images/xqbg.png) no-repeat;background-size: 100% 100%;padding: 30px;margin-bottom: 50px;}
.xxLeft{float: left;font-size: 18px;}
.xxRig{float: right;font-size: 18px;}
.xxLeft img{margin-right: 10px;vertical-align: middle;}
.lxTi{display: inline-block;width: 10%;text-align: right;padding-right: 15px;}
.lxcon{display: inline-block;width: 88%;word-wrap: break-word;}
.xqwr li{padding: 10px;}
.czxx{overflow: hidden;clear: both;}
.jyWrap{padding-bottom: 50px;}

.ycan{display: none;}
@media only screen and (max-width:800px ) {
	.topnavRigDn{display: none;}
	.indexCont{padding-left: 0;padding-right: 0;}
	.indexCont,.topnav{width: 100% !important;min-width: 100% !important;padding: 0;}
	.topnav{margin-bottom: 30px;}
	.navLeft{width: 80%;font-size: 20px;padding: 13px;}
	.navLeft img{height: 40px;}
	.ycan{display: block;float: right;padding: 18px 15px;}
	.ycan img{width: 25px;}
	.yicdiv{
		position: absolute;
		width: 100%;
		height: 300px;
		background: #143054;
		z-index: 10;
		}
	.yicdiv .navRight li{width: 100%;padding: 15px 0;text-align: center; font-size: 20px;}
	.yicdiv .sousuo{text-align: center;margin-top: 30px;}
	.yicdiv ul{padding-left: 0;width: 100%;}
	.yicdiv .sousuo input {
	    width: 60%;
	}
	.yicdiv .sousuo{min-width: 0;}
	.navCent,.yicdiv .sousuo {
   	 width: 100%;
	}

	.yicdiv .navRight {
    width: 100%;
    min-width: 0px;
}

.qknum h1 {
	width: 100%;
    font-size: 50px;
    padding-top: 115px;
    margin: 0;
    text-align: center;
    position: absolute;
    left: 0px;
}


	.miLeft{float: none;margin: 0 auto;width:100%;}
	.miCenter, .table2{margin: 0;}
	.mCentLe{width: 90%;
	height: 400px;
    padding: 15px 0;
	margin: 0 4%;
	}
	.miCenter{width: 100%;}
	.mCentLe ul {
	    padding: 15px 30px;
	}
	.spTi {
		text-align: left;
	    width: 30%;
	    margin-right: 0px;
	}
	.spcon {
    width: 65%;
}
	.gxTime {
    height: 50px;
    margin: 0 auto;
    width: 300px;
}
	.mCentc {
    width: 45%;
    height: auto;
    margin: 5px 5px;
    float: left;

}
	.mCentR{width: 100%;padding: 0 15px;}
.mCentc h3 {
    font-size: 24px;
}
.miRight {
    width: 100%;
}
	.miRight h3 {
    margin: 15px;
}
.table1 {
    width: 90%;
    padding-left: 5%;
}
.table2 table{
	width: 800px;
}
 .yinc{
    width: 100%;
    height: auto;
    overflow: auto;
}
.table2{height: auto;}


.table2 th:first-child, .table2 th:last-child {
    width: 100px;
}
.table2 .tablecon .xix{width: 580px;}
.table3{padding-bottom: 50px;}
.table3 table{width: 100%;}
.table3 .tablecon td:first-child{
	padding-right: 10px;
	width: 150px;
	display: block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}
.table3 .tablecon td:last-child{
	padding-left: 10px !important;
	width: 150px;
	display: block;
	word-break:keep-all;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	}
.jltable table{width: 500px;}
.jyWrap{width: 100%;}
 .jlCont{width: 90%;margin-left: 5%;}
.table2 .tablecon .xix {
    width: 550px !important;
}
.fenye li {
    padding: 3px 8px;
    margin: 0;
}
.jlTi {
    margin: 30px 15px;
}
.jltable {
    width: 98%;
    padding-left: 1%;
}
.xqCont{padding: 15px;}
.xqlist h4 {
	width: 100%;
	word-wrap: break-word;
	word-break: normal;
}
.xqwr ul{padding-left: 0;}
.lxTi {
    font-size: 14px;
    vertical-align: top;
	width: 30%;
}
.xqwr{padding: 15px;height: auto;}
.lxcon {
    width: 55%;
    font-size: 14px;
    word-wrap: break-word;
	word-break: normal;
}
.xqlist{width: 100%;margin-bottom: 0px;}
.jzr h4,.syqk h4,.jysl h4{display: inline-block;width: 60%;}
.jzr p,.syqk p,.jysl p{display: inline-block;width: 38%;}
.xxRig{
	width: 100%;
	font-size: 16px;
	margin-top: 15px;
	line-height: 30px;
	word-wrap: break-word;
	word-break: normal;
	}
.jyWrap2 {
    padding-bottom: 0px;
}
/*  .mask{width: 100%;height: 100%;background: rgba(0,0,0,.7);position: absolute;top: 80px;left: 0;display: none;z-index: 8;}*/
.middle02{clear:both;overflow:hidden;margin-bottom:20px;}

}

@media only screen and (min-width: 800px) and (max-width: 1200px) {
	.jlBox{width: 1200px;}
	.jyWrap{padding-left: 15px;padding-right: 15px;width: 1170px;}
}


























